# WOK
TKWOKTcl
WOKTclUtils

# WOKTclUtils_Path Class Reference

`#include <WOKTclUtils_Path.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT Standard_Integer | FileCompare (const Standard_Integer argc, const WOKTools_ArgTable &argv, WOKTools_Return &retval)
static Standard_EXPORT Standard_Integer | DirectorySearch (const Standard_Integer argc, const WOKTools_ArgTable &argv, WOKTools_Return &retval)

## Member Function Documentation

static Standard_EXPORT Standard_Integer WOKTclUtils_Path::DirectorySearch | ( | const Standard_Integer | argc,
|  | const WOKTools_ArgTable & | argv,
|  | WOKTools_Return & | retval
| ) | `[static]`

static Standard_EXPORT Standard_Integer WOKTclUtils_Path::FileCompare | ( | const Standard_Integer | argc,
|  | const WOKTools_ArgTable & | argv,
|  | WOKTools_Return & | retval
| ) | `[static]`

void WOKTclUtils_Path::operator delete | ( | void * | anAddress | ) | `[inline]`

void* WOKTclUtils_Path::operator new | ( | size_t | size | ) | `[inline]`

void* WOKTclUtils_Path::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- WOKTclUtils_Path.hxx